# SBB-Widget
The Google Play website can be found in GooglePlayWebsite. Open the HTMl-File in this folder. It's the 
SBB_Widget_App bei Google Play.html. You need all PNG localy to display the HTML-File correctly.
